4 replies [Last post]
Joined: 03/21/2020
Groups: None

I use Mac OS X El Capitan 10.11.6, and downloaded the program but whenever I try to open it, it crashes. It says there is a systematic error. Does anyone know how to solve this issue?

Joined: 04/02/2020
Groups: None
macbook air OS X Yosemite

macbook air OS X Yosemite 10.10.5 same problem

bkoep's picture
User offline. Last seen 10 hours 11 min ago. Offline
Joined: 11/15/2012
Groups: Foldit Staff
Requires macOS 10.12

Unfortunately, Foldit for Mac only runs on macOS 10.12 and up.

We're looking into how we can extend compatibility to older systems, but for now the only solution is to upgrade your operating system.

Joined: 11/18/2020
Groups: None
feel your pain

Had the same issue. Upgraded the operating system, everything okay right now))

beta_helix's picture
User offline. Last seen 11 hours 42 min ago. Offline
Joined: 05/09/2008
Groups: None
Yay!

We are happy to hear that!

Sitemap

Developed by: UW Center for Game Science, UW Institute for Protein Design, Northeastern University, Vanderbilt University Meiler Lab, UC Davis
Supported by: DARPA, NSF, NIH, HHMI, Amazon, Microsoft, Adobe, RosettaCommons